Subject: New Reply Received - order 6145450072
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 08:22:56 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  order 6145450072  Ticket comment <span style="font-size: 14px" class="">Thank you for your reply.</span><div class=""><span style="font-size: 14px" class="">Unfortunately, because I wasn’t aware that the payment will be captured automatically again, I assumed that the order had failed and the next day, I placed a new order (exactly for the same items).   </span></div>
<div class="">
<span style="font-size: 14px" class="">In fact, 2 identical orders were placed.   </span><span style="font-size: 14px" class="">If you check my account you will see those two identical orders.</span>
</div>
<div class=""><span style="font-size: 14px" class="">The new order was sent to me and I have collected it a few days ago.</span></div>
<div class=""><br class=""></div>
<div class=""><span style="font-size: 14px" class="">As I do not wish two set of identical dresses, I don’t want to collect the order 6145450072 and would like to get a refund.</span></div>
<div class=""><span style="font-size: 14px" class="">Could you kindly confirm that if I don’t collect the order, it will be sent back to the warehouse and my account will be refunded.</span></div>
<div class=""><span style="font-size: 14px" class=""><br class=""></span></div>
<div class=""><span style="font-size: 14px" class="">Thank you</span></div>
<div class=""><span style="font-size: 14px" class="">Kind regards</span></div>
<div class=""><span style="font-size: 14px" class=""><br class=""></span></div>
<div class=""><span style="font-size: 14px" class="">Beatrix Dagtas</span></div>
<div class=""><span style="font-size: 14px" class=""><br class=""></span></div>
<div class="">
<br class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 May 2022, at 08:55, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class=""><div dir="ltr" class="">
<div dir="ltr" class="">Hi beatrix </div>
<div class=""><br class=""></div>
<div class="">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div class=""><br class=""></div>
<div dir="ltr" class="">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6145450069) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6145450072).<br class=""><br class="">The payment has been captured only once from your account which is for the new successfully placed order.<br class=""><br class="">Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div class=""><br class=""></div>
<div class="">We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div class=""><br class=""></div>
<div class="">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div class=""><br class=""></div>
<div class="">Your Friends,</div>
<div class="">The Support Team</div>
</div></div>

	

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4421457